@charset "utf-8";
.pulldown-menu {
}
#menu-sample ul { /*リスト全体*/
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menu-sample li { /*リストの1段目*/
	float: left;
	min-width: 150px;
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
}

#menu-sample ul ul { /*2段目以降*/
  display: none;
  position: absolute;
  z-index: 10;
}

#menu-sample li li { /*2段目以降のリスト項目*/
  clear: left;
  position:relative;
  width: 100%;
}

#menu-sample ul ul ul { /*3段目以降*/
  top: 0;
  left: 100%;
}

#menu-sample ul li:hover > ul {
  display: block;
}

*+html #menu-sample ul ul a { /*IE用*/
width: 72px; /*（94-10-10-1-1）パディングとボーダーの分を引いた値*/
white-space: normal; /*幅に応じて改行*/
}
#menu-sample li {
	margin-left: 0px;
}

#menu-sample a { /*1段目以降のメニュー文字*/
	font-size: 12px;
	line-height:30px;
	color: #dadada;
	text-decoration: none;
	text-align: center;
	background-color: #242424;
	display: block;
}

#menu-sample a:hover {
  color: #f90;
  background-color: #111;
}

#menu-sample ul ul {
  padding-top: 0px;/*2段目を少し下げた*/
}

#menu-sample ul ul ul { /*3段目以降*/
  padding-top: 0; /*2段目のパディング2pxを元に戻す*/
}

#menu-sample li li {
  margin-left: 0; /*liのmargin-left: 3pxを元に戻す*/
}

#menu-sample ul ul a { /*2段目以降のメニュー文字*/
	font-size: 12px;
	line-height: 2.5;
	text-align: left;
	background-color: #343434;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #555555;
	border-right-color: #070707;
	border-bottom-color: #070707;
	border-left-color: #555555;
}
